Versão 1.0.0.179 de 26.08.2020

Alterações:

- Ajustes retorno titulo descontado baixando no sistema, mas com motivo de rejeição indevida;
- Ajustes titulos pendentes filtrar apenas confomre Conta/Carteira da remessa criada;
- Ajustes erro Numero no Banco <> nosso numero formatado ;

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2019.L de 22.01.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.